.nav-wrapper {
    height: auto;
}
.nav-wrapper ul ul {
    position: static !important;
}
.nav-wrapper ul li {
    margin: 2px;
    float: none;
}
.nav-wrapper ul li a{
    background: rgba(0,0,0,0.1);
}
.nav-wrapper ul ul li {
    margin: 0px;
    background: none;
    list-style-type: disc;
    display: list-item;
    margin-left: 29px;
    color: #fff;
}
.nav-wrapper ul ul li a{
    background: none;
}
.nav-wrapper ul ul li a, .nav-wrapper ul ul li:first-child a{
    padding-left: 0 !important;
}
.nav-wrapper ul ul {
    width: auto;
}
.common-wrapper {
    z-index: 1010;
}
.nav-wrapper ul ul ul {
    left: 100%;
    position: static !important;
    top: 0;
    width: 100%;
    -webkit-box-shadow: 0px 0px;
            box-shadow: 0px 0px;
}
noscript.no_scr {
    background: yellow;
    padding: 10px;
    text-align: center;
    width: 100%;
    display: table;
    font-weight: 700;
    margin: 0 auto;
    position: relative;
    margin-bottom: 17px;
    z-index: 999999;
    box-shadow: 0px -4px 5px 7px #bdbdbd;
}
.ico-site-search .search-drop {
    display: block;
}